RubyGems Navigation menu

playwright-ruby-client 1.26.0

The Ruby binding of playwright driver 1.26.0

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.44.0 - May 20, 2024 (376.0 KB)
  2. 1.43.1 - April 26, 2024 (372.5 KB)
  3. 1.43.0 - April 21, 2024 (372.5 KB)
  4. 1.42.1 - March 06, 2024 (371.5 KB)
  5. 1.42.0 - March 04, 2024 (409.5 KB)
  6. 1.26.0 - September 25, 2022 (369.0 KB)
显示所有版本 (共 102 个)

Runtime 依赖 (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Development 依赖 (11):

bundler ~> 2.3.0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

业主:

推送:

作者:

  • YusukeIwaki

SHA 256 校验和:

c0aec5c1840a88b8530baa9a810523d621aa0e66a79bd2330ed9649411cfeac3

下载总量 329,749

这个版本 4,380

许可:

MIT

需要的 Ruby 版本: >= 2.4

链接: